Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0424

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-0424
Last Modified 05 Feb 2009 12:00:00
Published 04 Feb 2009 07:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0424

Summary

Cross-site scripting (XSS) vulnerability in sign1.php in AN Guestbook (ANG) before 0.7.7 allows remote attackers to inject arbitrary web script or HTML via the country parameter, which is not properly handled in (1) administrator/manage.php or (2) administrator/trash.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • An Guestbook 0.3.1

  • An Guestbook 0.3.2

  • An Guestbook 0.3.3

  • An Guestbook 0.3.4

  • An Guestbook 0.3.5

  • An Guestbook 0.4

  • An Guestbook 0.4.1

  • An Guestbook 0.4.5

  • An Guestbook 0.5

  • An Guestbook 0.6

  • An Guestbook 0.7

  • An Guestbook 0.7.1

  • An Guestbook 0.7.5

  • An Guestbook 0.7.6

  • An Guestbook 1.0

  • An Guestbook 1.1

  • An Guestbook 1.2

  • An Guestbook 1.5

  • An Guestbook 2.0

  • An Guestbook 2.1

  • An Guestbook 2.2

  • An Guestbook 2.2a

  • An Guestbook 3.0


References

BID - 33292

XF - anguestbook-sign1-xss(48018)

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=653720

CONFIRM - http://sourceforge.net/forum/forum.php?forum_id=907703

SECUNIA - 33490


Last Updated: 27 May 2016 10:50:14